@import url("https://use.typekit.net/rtv2lse.css");
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background: #ffffff;
  /* font-family: 'filson-pro', sans-serif; */
}
body.plan-a-visit {
  background: #eeedeb;
}


h1,h2,h3,h4{
font-family: "filson-pro",sans-serif;
}
h1{
  font-size: 77px;
  line-height: 1;
  color: #ffffff;
  font-weight: bold;
}
h2{
  font-size: 60px;
  line-height: 1;
  color: #25959e;
  font-weight: bold;
}
h3{
  font-size: 36px;
  line-height: 1;
  color: #ffffff;
  font-weight: ;
}
h4{
  font-size: 30px;
  line-height: 1;
  color: #000000;
}
p{
  font-size: 18px;
  line-height: 1;
  color: #ffffff;
  font-family: "skolar-latin",serif;
}
body a {
  text-decoration: none;
  color: #ffffff;

}
body a:hover {
  color: #ffffff;

}
button{
  background-color: #25959E;
  color: #ffffff;
}

/******************************************************************************/
.container{
  max-width: 85%;
  margin:0 auto;
}
.text-right {
  text-align: right !important;
}


#hamburger {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
  width: 50px;
  height: 50px;
  z-index: 99;
}
#hamburger svg {
  height: auto;
  width: auto;
  background: #ffffff;
  border-radius: 50%;
}
#hamburger .line {
  fill: none;
  stroke: #719457;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
#hamburger .line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger .line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
#hamburger .line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger.open {
  position: fixed;
  right: 126px;
}
#hamburger.open .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
#hamburger.open .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
#hamburger.open .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
.user_friend{
  display: none;
}

header {
    background: transparent;
    z-index: 1;
    position: absolute;
    width: 100%;
    padding-top: 45px;
}
.nav_menu{
  display: flex;
}
.btn:focus {
  box-shadow: none;
}
.btn.btn-primary:focus {
  border: 0;
}
.btn-primary {
    color: #fff;
    background-color: #25959E;
    border-color: transparent;
    color: #ffffff;
    margin-right: 20px;
    transition: 0.3s ease all;
}
.btn-primary:hover {
  background-color: rgba(37, 149, 158, .7);
  border-color: transparent;
}
.btn-primary:focus{
  box-shadow: none;
}
.logo img {
  height:  80px;
}
.btn{
  padding: 17px 20px;
  border-radius: 31px;
  line-height: 1;
  font-size: .8rem;
  font-weight: 700;
}
.btn-link {
  color: #000;
}
.btn-link:hover {
  color: #000;
  text-decoration: none;
}
.btn-link.green {
  color: #719457;
}

.menu {
  height: 100vh;
  width: 390;
  display: flex;
  justify-content: left;
  background-color: #17141d;
  color: white;
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(100%);
  transition: transform 0.3s linear;
  overflow: scroll;
}

.menu.active {
  transform: translateX(0);
}

.menu ul{
  margin-top: 7em;
  padding: 50px;
}
.menu ul li {
    list-style: none;
    padding: 2px 10px;
    font-family: "filson-pro",sans-serif;
    font-size: 27px;
    font-weight: bold;
}
.menu ul li a:hover {
    color: #719457;
}
.menu .sub-menu {
  margin-top: 0;
  padding: 0 0 0 5px;
}
.menu .sub-menu li {
  font-size: 22px;
}


/****** section 1 start from here **********/
.section_one {position: relative;overflow: hidden;}
.section_one .carousel-caption{text-align: left;width: 910px;bottom:43%;}
.section_one.home .carousel-caption { bottom: 40%; }
.section_one .carousel-caption h1{margin: 0 0 20px; padding:0;}
.section_one .hero_background{position: absolute;bottom: -169px;width: 109%;}
.section_one.education .hero_background,
.section_one.rentals .hero_background {width: 98%;}
.section_one .hero_background img{ width: 100%;}

.section_one.rentals .container,
.section_one.education .container { position: absolute; top: 0;}


/****** section 2 start from here **********/
#card{
  padding-bottom: 45px;
  background-color: #F2ECE2;
  }
#card .midcoltext h3{
  margin-bottom: 27px;
}
#card .midcoltext h3 span{
  font-size: 24px;
}
#card .midcoltext p{
  margin-bottom: 27px;
}
a.btn-default,
.eventslider a.btn-default,
button.btn-default,
.eventslider button.btn-default,
#card .midcoltext a.button {
  background: #162514;
  padding: 6px 26px;
  border-radius: 31px;
  border:1px solid #162514;
  transition: 0.5s ease all;
  position: absolute;
  left: calc(50% - 70px);
  bottom: 27px;
  font-size: small;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
}
a.btn-default:hover,
.eventslider a.btn-default:hover,
#card .midcoltext a.button:hover {
  background: rgba(0, 0, 0, .7);
  scale: 1.1;
  color: #fff;
}
#card .row > .col-lg-3 {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
#card  .col-lg-3{
  display: flex;
}
.box{
  position: relative;
  width: 100%;
  height: 100%;
}
.midcolimg{
    position: absolute;
    width: 100%;
    height: 100%;
}
.midcolimg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.2;
}
.midcoltext{
  position: relative;
  width: 100%;
  text-align: center;
  padding: 57px 15px;
  height: 100%;

}
.all-ages .midcoltext {
  padding: 120px 15px;
}
.all-ages .midcoltext p {
  margin-top: 30px;
  color: #000;
  font-weight: bold;
}

.midcoltext.b_3.text_color h3{
  color: #000000;
}
.midcoltext.b_3.text_color p{
  color: #000000;
}

/****** section 3 start from here **********/
#friend{
  background-color: #F2ECE2;
  padding-bottom: 30px;
  position: relative;
}
#friend .bottom_img{
  position: absolute;
  content: "";
  bottom: -50px;
  width: 100%;
}
#friend .bottom_img img {
  width: 100%;
}
#friend .inner_text {
  text-align: center;
  padding: 16px 0px;
}
#friend .inner_text img {
  padding-bottom: 15px;
}
#friend h2 {
  margin-bottom: 20px;
}
#friend .inner_text h3 {
  margin-bottom: 24px;
}
#friend .inner_text h4 {
  margin-bottom: 24px;
  font-weight: normal;
  line-height: 30px;
}

#friend .inner_text a.secondary_button{
  background-color: #25959E;
  font-size: 18px;
  color: #ffffff;
  padding: 10px 25px;
  border-radius: 15px;
  border: 1px solid #25959E;
  transition: background-color 0.5s ease;
}
#friend .inner_text a.secondary_button:hover{
  background-color: #ffffff;
  color: #25959E !important;
  border: 1px solid #25959E;
}

/******* section slider start from here ***************************************/
#slider{
  padding: 54px 15px;
}
.eventslider .slick-arrow {
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-color: #FFFFFF;
  color: #FAA41F;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
  text-align: center;
  font-size: 38px;
  z-index: 2; 
}
.eventslider .slick-arrow:hover {
  color: #719457;
}
.eventslider .slick-arrow:before { display: none; }
.eventslider .slick-prev { left: -34px; }
.eventslider .slick-next { right: -34px; }
#slider .inner_text{
  background-color: #719457;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 71px 90px;
}
#slider h3 {
  color: #719457;
  text-align: center;
  font-weight: 600;
  margin-bottom: 36px;
}
#slider .inner_text h3 {
  margin-bottom: 6px;
  color: #ffffff;
  text-align: left;
}
#slider .inner_text h3 span {
  font-size: 24px;
}
#slider .inner_text .slider-subtitle {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  font-family: "filson-pro",sans-serif;
}
#slider .inner_text p {
  margin-bottom: 32px;
  line-height: 20px;
}
#slider .inner_text a.slider_button {
  padding: 10px 20px;
  color: #ffffff;
  background-color: #162514;
  border-radius: 20px;
  border: 1px solid #719457;
  transition: 0.5s ease all;
  font-size: small;
  font-weight: 700;
}
#slider .inner_text a.slider_button:hover{
  background: rgba(0, 0, 0, .55);
}

#slider .slider_img{
  width: 100%;
  padding: 15px 0px;
}
#slider .slider_img img{
  width: 100%;
}
#slider  .slick-slide{
  height: auto;
}
#slider .slick-slide .row{
--bs-gutter-x:0;
--bs-gutter-y:0;
}
#slider .slick-arrow img{
  width: 50px;
}
/**************************** home page ends here *****************************/
/**************************** about page satrt from here **********************/
.section_one.about {
    position: relative;
    background: #f8f1e9;
}
.section_one.about .hero_image {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-position: top;
  background-size: 100%;
  background-repeat: no-repeat;
}
.section_one.about img{width: 100%;}
.section_one.about .carousel-caption,
.section_one.education .carousel-caption,
.section_one.rentals .carousel-caption,
.section_one.friends .carousel-caption {
  position: relative;
  left: 8%;
  margin-top: 12%;
}
.section_one.about .carousel-caption h4,
.section_one.rentals .carousel-caption h4,
.section_one.education .carousel-caption h4 {
  color: #ffffff;
  padding-right: 70px;
  font-weight: 100;
}
.hero_text{
    position: relative;
    left: 8%;
    text-align: left;
    width: 29%;
    margin-top: 20%;
}
.hero_text h4{
  font-weight: normal;
}
.hero_text p{
  color: #000000;
  line-height: 25px;
  font-weight: normal;
}
.hero-body-text {
  font-family: "filson-pro",sans-serif;
  font-size: 18px;
}
/***********************************************/

.img_grid{
  background: transparent;
  margin-top: -15%;
  position: relative;
}
.education.img_grid{
  margin-top: 80px;
}

.img_grid .wrap {
    display: flex;
    justify-content: center;
}
.img_grid .wrap img{
  /* width: 100%; */
  margin-bottom: 10px;
}
.img_grid .wrap figure{
  margin:0px;
}
.img_grid .wrap figure.left_sec {
  margin-left: 7%;
}
.img_grid .wrap figure.right_sec {
  margin-right: 14%;
}
.img_grid .wrap .left_grid{
  text-align: right;
  margin: 85px 10px 0 0;
}


/******************************************************************************/
.about_special,
.about-rentals,
.field-trips {
  background-color: #f8f1e9;
  padding: 175px 0 65px 0;
  margin-top: -9%;
}
.about-rentals,
.field-trips {
  padding-bottom: 85px;
}
.about_special h2,
.about-rentals h2,
.field-trips h2 {
  padding: 27px 0px;
  color: #719457;
  text-align: center;
}
.about_special .slick-slide,
.field-trips .slick-slide {
  height: auto;
}
}
.about_special .slick-arrow img,
.field-trips .slick-arrow img {
  width: 100%;
}
.about_special .slick-slider,
.field-trips .slick-slider {
  padding:0px 15px;
}
.about_special .inner_text .wrap h3,
.field-trips .inner_text .wrap h3 {
  color:#719457;
}
.about_special .inner_text .wrap p,
.field-trips .inner_text .wrap p {
  color:#000000;
  line-height: 32px;
}
.about_special .slick-slide,
.field-trips .slick-slide {
    background: #ffffff;
    padding: 47px 0;
}
.about_special .slick-prev,
.field-trips .slick-prev {
    left: -10px;
}
.about_special  .slick-next,
.field-trips  .slick-next {
    right: -10px;
}

/******************************************************************************/
.know_us {
  padding: 75px 0 26px 0;
}
.know_us h2,
.current-programs h2 {
  color: #719457;
  margin-bottom: 16px;
  }
.know_us .left_text p{
  color: #000000;
  font-weight: 600;
}
.know_us .right_text p{
  color: #000000;
  font-weight: 600;
}
.know_us .left_text span {
    font-weight: 400;
}
.know_us h4{
    color: #719457;
    font-weight: 600;
    margin-bottom: 16px;
  }
.know_us .board_text{
  display: flex;
}
.know_us .right_text {
  padding-left: 20%;
}
.know_us img{
  width: 100%;
}

/******************************************************************************/
.staff{
  padding: 5px 16px 79px 16px;
}
.staff-mission #img-grid {
  margin-top: -10%;
}
.staff h3{
  color: #719457;
  padding-bottom: 13px;
}
.staff .staff_box{
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.staff .staff_box .staff_img img{
  width: 100%;
}
.staff .staff_box:hover .staff_detail{
  opacity: 0.8;
}
.staff .staff_box .staff_detail {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    left: 0;
    background-color: #719457;
    opacity: 0;
    padding: 25px 15px;
    transition: opacity .35s ease;
}
.staff .staff_box .staff_detail h3{
  color: #ffffff;
  padding-bottom: 0;
}
.staff .staff_box .staff_detail a.button{
    background: #162514;
    padding: 8px 30px;
    border-radius: 20px;
    border: 1px solid #162514;
    transition: background-color 0.3s ease;
    transform: translate(-50%);
    font-weight: bold;
}
.staff .staff_box .staff_detail a.button:hover {
    background: #ffffff;
    color: #162514 !important;
    border: none;
}
.staff_detail .btn-default {
  position: initial;
}
/******************************************************************************/
.mission{
  padding-bottom: 153px;
  position: relative;
  overflow: hidden;
}
.mission:before {
  background-image: url(../images/background_hero.png);
  content: "";
  left: 0;
  bottom: -150px;
  width: 100%;
  position: absolute;
  height: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
}
.mission img{
  width: 100%;
}
.mission .mission_text{
  padding: 110px 100px;
}
.mission .mission_text h3{
  color: #000000;
}
.mission .mission_text p{
  color: #000000;
  line-height: 21px;
  margin-bottom: 30px;
}
.mission .mission_text a.missin_button {
  border-radius: 15px;
  background-color: #719457;
  padding: 8px 16px;
  border:1px solid #ffffff;
  border-radius: 20px;
  transition:all .3s ease;
  font-weight: bold;
  font-size: small;
}
.mission .mission_text a.missin_button:hover {
  background: rgba(113, 148, 87, .75);
}
/* .mission .mission_text {
  color: #000000;
} */
/******************************************************************************/
.wildlife,
.all-ages {
  background-color: #162514;
  padding: 70px 0px;
}
.wildlife.event-section:nth-child(2n+1) {
  background-color: #fff;
}
.special.wildlife {
  background-color: #f8f1e9;
}
.special.wildlife .slick-slide {
  background-color: #fff;
}
.wildlife .eventslider {
  margin-top: 20px;
}
.eventslider a {
  color: #719457;
  text-decoration: underline;
}
.eventslider a:hover {
  color: #719457;
  text-decoration: none;
}
.wildlife .slick-slide  .container{
  max-width: 100%;
}
.wildlife .wildlife_text p{
  line-height: 25px;
}
.wildlife h2,
.all-ages h2 {
  color: #719457;
}
.all-ages h2 {
  text-align: center;
}
.wildlife .slick-slide {
    height: auto;
    padding: 0px;
    background-color: #F7F1E9;
}
.wildlife .slick-arrow img{
  width: 100%;
}
.wildlife .slick-slide .inner_text{
  padding: 84px 100px;
}
.wildlife .slick-slide .inner_text .wrap h3{
  color: #000000;
}
.wildlife.special .slick-slide .inner_text .wrap h3 {
    color: #719457;
}
.wildlife .slick-slide .inner_text .wrap p{
  color: #000000;
  line-height: 24px;
  margin-bottom: 20px;
}
.wildlife.special .slick-slide .inner_text .wrap p {
  line-height: 32px;
}
.wildlife .slick-slide .wild_img {
  margin-right: -15px;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}.wildlife .slick-slide .wild_img img {
  width: 100%;
}
.slick-cloned .wild_img img {
  display: none;
}
.wildlife .slick-slide a.file_audio,
.wildlife .slick-slide button.file_audio {
  color: #719457;
  font-size: 18px;
  background: transparent;
  border: none;
}
.wildlife .slick-slide button.file_audio:hover {
  text-decoration: underline;
}



/******************************************************************************/
.about-rentals {
  background-color: #F2ECE2;
}
.about-rentals p {
  color: #000;
  font-size: 18px;
  font-family: "filson-pro",sans-serif;
  font-weight: bold;
  line-height: 22px;
}




/******************************************************************************/
.field-trips {
  background-color: #162514;
}
.education .field-trips h4 {
  margin-bottom: 40px;
  color: #fff;
}
.education .field-trips h4 a {
  color: #000;
  font-weight: 700;
}
.education .field-trips h4 a:hover {
  text-decoration: underline;
}


/******************************************************************************/
.all-ages .row {
  margin: 50px auto;
}
.all-ages a.btn-default {
  bottom: 45px;
}
.all-ages .row > .col-lg-4,
.current-programs .row > .col-lg-6 {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
.trip-policies-link {
  color: #faa41f;
  font-size: 1.5em;
  cursor: pointer;
  text-align: left;
}
.slide-modal.row {
  margin: 0 auto 0;
  padding: 20px;
}
.slide-modal h3 {
  float: left;
}
.policy-modal h3 {
  color: #faa41f;
}
.slide-modal-close {
  padding: 0;
  float: right;
  color: #faa41f;
  font-size: 30px;
}
#field-trip-slide-modal-container .slide-modal-close,
.learn-more-modal .slide-modal-close {
  position: relative;
  top: 17px;
  right: -27px;
  margin-top: -30px;
  color: #fff;
  z-index: 999;
}
.trip-policies-link .fa-arrow-right {
  margin-left: 5px;
}
.policy-modal.row {
  background: #fff;
}
.policy-modal p {
  color: #000;
  line-height: 25px;
}
.learn-more-modal.row {
  background: #719457;
}
#field-trip-slide-modal-container {
  margin: 50px auto;
}
#field-trip-slide-modal-container .slide-modal {
    margin: 0 auto 0;
    padding: 40px 80px 30px;
}
#field-trip-slide-modal-container .col-lg-12 + .col-lg-12 {
  margin-bottom: 30px;
}
#field-trip-slide-modal-container .title {
  margin-top: 10px;
}
#field-trip-slide-modal-container .subtitle {
  color: #000;
  font-style: italic;
  clear: both;
}
#field-trip-slide-modal-container .content {
  margin: 15px auto 25px;
  color: #000;
}
#field-trip-slide-modal-container .card-button {
  left: 0;
  top: 0;
  position: relative;
  background: #fff;
  border: 0;
  color: #000;
}



/******************************************************************************/
.current-programs {
  padding: 75px 0 120px 0;
  position: relative;
  overflow: hidden;
  background: #F2ECE2;
}
.current-programs.quotes {
  background: transparent;
}
.current-programs.events {
  padding-top: 0;
}
.current-programs:after {
  background-image: url(../images/background_hero.png);
  content: "";
  left: 0;
  bottom: -150px;
  width: 100%;
  position: absolute;
  height: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 130%;
  background-position: left bottom;
}
.current-programs h2 {
  margin-bottom: 45px;
}
.current-programs .box {
  padding: 30px 40px;
  min-height: 380px;
  background-color: #162514;
}
.current-programs .card-button.btn-default {
  right: 40px;
  left: auto;
  top: 30px;
  bottom: auto;
  width: auto;
  background: #719457;
}
.current-programs .row.content {
  position: absolute;
  bottom: 30px;
}
.current-programs .box .subtitle {
  font-size: 18px;
  font-family: "filson-pro",sans-serif;
}
.current-programs .box .tag {
    color: #719457;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "filson-pro",sans-serif;
}
.current-programs .row.content .content {
  width: calc(100% - 40px);
  line-height: 17px;
}
.current-programs .box.quote {
  background: transparent;
}
.current-programs .quote h3 {
  color: #719457;
}
.current-programs .quote h3::before {
    content: '\201C';
    font-family: "filson-pro",sans-serif;
}
.current-programs .quote h3::after {
    content: '\201D';
    font-family: "filson-pro",sans-serif;
}
.current-programs .quote .author {
  margin-top: 10px;
  font-weight: bold;
  color: #000;
  font-family: "filson-pro",sans-serif;
}
.wildlife.current-programs .slick-slide {
  background-color: #fff;
}
.wildlife.current-programs .slick-slide .inner_text .wrap h3 {
  color: #719457;
}
.current-programs .slick-slide .btn-default {
  left: auto;
  bottom: auto;
}


/******************************************************************************/
.cnp-mobile-app {
  padding: 60px 0;
  position: relative;
  background: #719457;
}
.cnp-mobile-app h3 {
  margin-bottom: 30px;
}
.cnp-mobile-app .phone {
  width: 90%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.cnp-mobile-app p {
  font-weight: 100;
  line-height: 32px;
  font-size: 23px;
}
@media only screen and (max-width: 575px) {
  .cnp-mobile-app .phone {
    width: auto;
    height: 400px;
    margin-bottom: 30px;
  }
}


/******************************************************************************/
.section_one.plan-visit .carousel-caption {
  top: 14%;
}
.general-visit-info {
  background: transparent;
  margin-top: -46%;
  position: relative;
}
.general-visit-info h2 {
  margin-bottom: 24px;
  color: #719457;
}
.general-visit-info p {
  margin-bottom: 50px;
  color: #000;
  line-height: 28px;
}
.general-visit-info .big-green {
  color: #719457;
  font-weight: bold;
  font-size: 22px;
}
.using-the-map {
  padding: 50px 0;
  background: #fff;
  position: relative;
  background-image: url(/wp-content/uploads/2022/01/LC_Trail_Map_notext-1.png);
  background-repeat: no-repeat;
  background-position: 130% 78%;
  background-size: 60%;
}
.using-the-map h3 {
  color: #719457;
}
.using-the-map h4 {
  margin: 10px auto 50px;
  font-weight: 100;
  line-height: 27px;
}
.using-the-map .compass {
  position: absolute;
  margin: 0 80px 0 0;
  bottom: -60px;
  right: 0;
}
.acfpb #hero .hero_image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.acfpb .color-fill {
  padding-top: 120px;
}
.acfpb .hero-text {
  margin-left: 120px;
  width: 595px;
}
.hero-feathers {
  margin-top: -6%;
}
.acfpb .feather-content p {
  font-family: "filson-pro",sans-serif;
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  font-weight: normal;
}
@media only screen and (max-width: 1080px) {
  .hero-feathers {
    margin-top: -2%;
  }
}
@media only screen and (max-width: 575px) {
  .acfpb .color-fill {
    padding-top: 90px;
  }
  .acfpb .hero-text {
    margin-left: 50px;
    width: 260px;
  }
  .acfpb h4 {
    margin-top: 40px;
    font-size: inherit;
  }
  .acfpb .feather-content p {
    font-family: "filson-pro",sans-serif;
    font-size: 15px;
    color: #000000;
    line-height: 25px;
    font-weight: normal;
  }
}
.acfpb h1 {
  margin-bottom: 20px;
}
.acfpb .hero-text h2,
.acfpb .hero-text h3,
.acfpb .hero-text h4,
.acfpb .hero-text h5,
.acfpb .hero-text h6 {
  font-weight: 100;
  color: #fff;
}
.acfpb #hero p {
  color: #fff;
}
.visit.img_grid,
.acfpb .img_grid {
  margin-top: 0;
  padding: 80px 0 80px;
  background: #F2ECE2;
}
.visit-guidelines {
  padding: 70px 0;
  background: #FAA41F;
}
.visit-guidelines .row {
  padding: 30px;
  background: #fff;
}
.visit-guidelines .row h2 {
  color: #FAA41F;
}
.visit-guidelines p {
  color: #000;
}
.visit-guidelines .title {
  margin: 15px auto 0;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "filson-pro",sans-serif;
}
.visit-guidelines .content {
  line-height: 26px;
}


/******************************************************************************/
.section_one.get-involved .carousel-caption {
  top: 28%;
}
.get-involved .hero_image {
  background: #82a16b;
}
.opportunities {
  margin-top: -60px;
  position: relative;
}
.opportunities .intro p {
  color: #000;
  line-height: 24px;
}
.opportunities .slider {
  margin-top: 20px;
}
#slider.op-slider {
  padding-top: 0;
}
#slider.op-slider .inner_text {
  background-color: #FAA41F;
}
.get-involved #friend,
.acfpb #friend {
  background-color: #25959E;
  padding: 65px 0;
}
.get-involved #friend .inner_text h2,
.get-involved #friend .inner_text h4,
.acfpb #friend .inner_text h2,
.acfpb #friend .inner_text h4 {
  color: #fff;
}
.get-involved #friend .btn-primary,
.acfpb #friend .btn-primary {
  background-color: #fff;
  color: #25959E;
}
.get-involved #friend .btn-primary:hover,
.acfpb #friend .btn-primary:hover {
  background-color: rgba(255, 255, 255, .7);
}



/******************************************************************************/
.volunteer-form {
  margin: 50px auto 0;
}
.volunteer-form .container {
  max-width: 100%;
}
.volunteer-form .col-lg-6.form-wrapper {
  padding: 1% 0 1% 7%;
  overflow: hidden;
}
.volunteer-form h2 {
  color: #719457;
  margin-top: 40px;
}
.volunteer-form .col-lg-6.img-wrapper {
  overflow: hidden;
}
.other-ways {
  padding: 40px 0 60px;
  background: #719457;
}
.other-ways h2,
.other-ways h4 {
  text-align: center;
  color: #162514;
}
.other-ways h4 {
  margin: 40px auto;
  font-weight: 100;
}
.other-ways .midcoltext p {
  margin-top: 30px;
  font-family: "filson-pro",sans-serif;
}
.other-ways .row > .col-lg-4 {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}



/******************************************************************************/
body.events {
  background: #F7F1E9;
}
.section_one.more-than-hiking .carousel-caption {
  top: 28%;
}
.non-profit h4 {
  line-height: 26px;
  font-weight: 100;
}
.event-types {
  margin: 50px auto;
}
.upcoming-events .row > * {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
.event-types .box {
  min-height: 390px;
}
.event-types .box .wrapper {
  position: absolute;
  bottom: 0;
  padding: 24px;
  text-align: left;
}
.event-types .box p {
  line-height: 20px;
}
.upcoming-events {
  padding: 40px 0 130px;
  background: #fff;
}
.upcoming-events h2 {
  margin-bottom: 60px;
  text-align: center;
  color: #719457;
}
.upcoming-events h4 {
  font-size: 18px;
  color: #fff;
}
.upcoming-events .box p {
  margin: 30px auto 40px;
  line-height: 18px;
}



/******************************************************************************/
.section_one.journal-header {
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
.section_one.journal-header .carousel-caption {
  margin-top: 16%;
  left: 3%;
  position: relative;
}
.single .section_one.journal-header .carousel-caption {
  margin-top: 15%;
  left: 0;
}
.section_one.journal-header .carousel-caption h1 {
  margin-left: 20px;
}
.single .section_one.journal-header .carousel-caption h1 {
  margin-bottom: 17%;
  margin-left: 21%;
}
.journal-header .title-two {
  margin-top: 28%;
  font-size: 38px;
  color: #fff;
}
.journal-header .content {
  margin: 30px auto;
  font-weight: 100;
}
.journal-header .search-form {
  margin: 0 0 110px 60px;
}
.journal-header .search-field {
  padding: 15px;
  width: 30vw;
}
.journal-header .search-form input {
  display: inline-block;
  border-radius: 0;
}
.journal-header .search-submit {
  padding: 13px 20px;
  position: absolute;
  background: #162514 !important;
  font-family: 'Font Awesome 5 Free';
  font-size: 1.5em;
  font-weight: 600;
}
.journal .featured {
  padding: 60px 0;
  background: #F7F1E9;
}
.featured .featured-image,
.blog-entries .entry-img {
  min-height: 390px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.blog-entries a {
  color: #719457;
  text-decoration: underline;
}
.blog-entries a:hover {
  color: #719457;
  text-decoration: none;
}
.journal .badge-pill {
  border-radius: 15px;
}
.journal .featured .row > *{
  padding-right: calc(var(--bs-gutter-x) * 1.5);
  padding-left: calc(var(--bs-gutter-x) * 1.5);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
.journal .title {
  margin: 15px auto 28px;
}
.journal .content p {
  color: #162514;
  line-height: 20px;
}
.journal .author {
  margin: 25px auto 20px;
  color: #000;
  font-weight: bold;
}
.journal .btn-default {
  position: relative;
  margin-top: 30px;
  left: 0;
  bottom: 25px;
  color: #fff;
}
.journal .blog-entries .image {
  min-height: 325px;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.journal .blog-entries .row > * {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
.journal .blog-entries .load-more {
  margin-top: 50px;
  padding: 40px 0;
  text-align: center;
  background: #719457;
}
.journal .blog-entries .load-more .btn-primary {
  padding: 20px 40px;
  font-size: 1rem;
  background: #fff;
  color: #719457;
}
.journal .blog-entries .load-more .btn-primary:hover {
  background: rgba(255, 255, 255, .7);
  scale: 1.1;
}
.journal .blog-info {
  margin-top: 15%;
}
.single .journal .inner_text.archive_text {
  margin: 70px 0px;
}
.search-results .journal .author {
  margin: 25px 5% 20px;
  color: #719457;
  font-size: 20px;
}
.search-results .color-accent {
  color: #162514;
}
.search-results .inner_text .entry-title a {
  color: #719457 !important;
}
.search-results .inner_text .entry-title a:hover {
  color: #000 !important;
}



/******************************************************************************/
body.friends .nav_menu .user_friend,
body.friends .nav_menu .friends-btn.btn-primary {
  display: none;
}
.section_one.friends .hero_image {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
.section_one.friends .carousel-caption h4 {
  color: #ffffff;
  font-weight: 100;
  text-shadow: 1px 1px #2595A0;
}
.friends .carousel-caption .friend-btn.btn-primary {
  margin-top: 20px;
  background: #fff;
  color: #25959E;
  box-shadow: 1px -2px 7px #2595A0;
}
.friends .carousel-caption .friend-btn.btn-primary:hover {
  background-color: rgba(255, 255, 255, .7);
}
.friends .hero_text h4 {
  color: #25959E;
  font-weight: bold;
}
.friends .membership-gifts {
  margin: -9% auto 70px;
}
.gifts-list.row {
  margin-top: 60px;
}
.gifts-list.row > .col-lg-4 {
  padding-right: calc(var(--bs-gutter-x) * .25);
  padding-left: calc(var(--bs-gutter-x) * .25);
  margin-top: calc(var(--bs-gutter-x) * .5);
}
.gifts-list .box .row.image {
  margin: 0;
  height: 43vw;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
}
.gifts-list .box .row.content {
  position: absolute;
  min-height: 19vw;
  bottom: 0;
  left: .75rem;
  width: 100%;
  padding: 0 15px;
  background: #25959E;
}
.gifts-list .box .row.content .subtitle {
  font-family: "filson-pro",sans-serif;
  font-weight: 500;
}
.gifts-list .box .row.content .content {
  padding: .5rem 0 15px;
}
.gifts-list .box .content ul {
  margin: auto;
  width: 88%;
}
.gifts-list .box .content li {
  color: #ffffff;
  font-family: "skolar-latin",serif;
  text-align: left;
}
.become-a-friend {
  margin-bottom: 70px;
}
.become-a-friend .description {
  color: #000;
  font-weight: bold;
  font-family: "filson-pro",sans-serif;
  text-align: left;
  line-height: 24px;
}
.become-a-friend .slider-img {
  margin-top: -20px;
  height: 100%;
  position: relative;
  display: inline-block;
}
.become-a-friend .testimonials-slider {
  position: absolute;
  margin: auto;
  max-width: 560px;
  width: calc(100% - var(--bs-gutter-x) * 1);
  height: 20vw;
  bottom: -20vw;
  left: 0;
  right: 0;
  background: #25959e;
}
.become-a-friend .testimonials-slider .content {
  padding: 70px 50px 30px;
  height: 100%;
  display: inline-block;
  float: none;
}
.become-a-friend .testimonials-slider p,
.become-a-friend .giving-back {
  font-family: "filson-pro",sans-serif;
  font-weight: bold;
}
.become-a-friend .giving-back {
  position: absolute;
  left: 0;
  right: 0;
  width: calc(100% - var(--bs-gutter-x) * 1);
  max-width: 560px;
  bottom: -50px;
  margin: auto;
  padding: 0 50px;
  z-index: 1;
  color: #000;
  text-align: left;
}
.become-a-friend .testimonials-slider h3 {
  text-align: left;
  font-size: 24px;
  line-height: 29px;
}
.become-a-friend .testimonials-slider .author {
  text-align: right;
}
.friends-now {
  padding: 80px 0;
  background: #25959e;
}
.friends-now .container {
  padding: 40px;
  background: #fff;
}
.friends-now .content p {
  color: #000;
}
.friends-now .content h4 {
  color: #25959e;
}



/******************************************************************************/

footer{
  background-color:#162514;
  padding:41px 0 0 0;
  position: relative;
  overflow: hidden;
}
footer .background_logo {
  position: absolute;
  content: "";
  left: -10px;
  bottom: -30px;
  width:auto;
  opacity: 0.15;
}
footer .background_logo img{
  width: 300px;
}
footer .container{
  max-width: 65%;
}
footer .footer-links-right,
footer .footer-links-right ul {
    padding-left: 0;
}
footer .container .inner_text ul{
  display: flex;
  flex-direction: column;
}
footer .container .inner_text ul li{
  list-style: none;
  margin-bottom: 8px;
}
footer .container .inner_text ul li a{
  color:#ffffff;
  text-decoration: underline;
  font-weight: bold;
  font-size: 13px;
  font-family: "filson-pro",sans-serif;
}
footer .container .inner_text.social ul li:first-child a {
  padding-left: 0;
}
footer .container .inner_text.social ul{
  display: flex;
  flex-direction: row;
  padding: 0px;
}
footer .social p {
  font-family: "filson-pro",sans-serif;
  font-weight: bold;
}
footer .container .inner_text.social ul li a{
  padding-left: 10px;
  font-size: 25px;
}
footer ul.sub-menu {
  padding-left: 0;
}
footer ul.sub-menu li::before {
  content: '- ';
  color: #fff;
}
footer .inner_text ul.sub-menu li {
  margin: 2px 0;
}
footer .inner_text ul.sub-menu li a {
  font-size: 12px;
}

footer .social .svg-inline--fa {
  width: auto;
  height: 27px;
}

footer .social .svg-inline--fa.fa-youtube {
  height: 28px;
}

footer .container .inner_text .emailsubmit{
  display: flex;
}

footer .emailsubmit {
  margin-bottom: 10px;
}

footer .emailsubmit + p {
  width: 310px;
  font-size: 13px;
  line-height: 20px;
}

footer button.btn.btn-primary {
  padding: 17px 30%;
  display: block;
  background: #719457;
}

footer button.btn.btn-primary:hover {
  background: rgba(113, 148, 87, .7);
}

footer .container .inner_text .emailsubmit .email_form{
    border-radius: 0px;
    width: 75%;
    border:1px solid #7b847a;
    margin-bottom: 15px;
}
footer .container .inner_text .emailsubmit .email_btn{
    background: #719457;
    color: #ffffff;
    border-radius: 0px;
    border: 1px solid #3d5531;
    margin-bottom: 15px;
    cursor: pointer;
  }
footer .container .inner_text{
  margin-bottom: 10px;
  line-height: 1;
}
footer .inner_text .emailsubmit {
  text-align: left;
}
#email-signup-modal .close,
.media-modal .close {
  position: absolute;
  right: -10px;
  top: 15px;
  z-index: 1;
}
.row.fot {
    padding-bottom: 47px;
}
.copyright {
    text-align: center;
}

.copyright p {
  margin-top: 20px;
  font-family: "filson-pro",sans-serif;
  font-size: 11px;
}

.copyright p + p {
  margin-top: -5px;
}

.copyright .green {
  color: #719457;
}

/******************************************************************************/
/************* default page css **************/
/******************************************************************************/


.form_cl {
    display: flex;
    position: relative;
}


.form_cl:before{
    position: absolute;
    right: 0%;
    top: 0%;
    width: 45px;
    height: 40px;
    content: " ";
    background-image: url(/wp-content/themes/cnp/assets/images/arrow_right.png);
    background-repeat: no-repeat;
    z-index: 1;
    background-position: center;
}


.form_cl input{
  height: 40px;
}
.form_cl  .submit_btn {
  background: #719457;
  font-size: 0;
  width: 45px;
  border: 1px solid #719457;
  position: relative;
  cursor:pointer;
}

.site-content .page-header{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
h1.page-title {
    text-shadow: 1px 1px 2px #26959e;
}
.inner_text.archive_text {
    margin: 100px 0px;
}
.inner_text.archive_text p{
  color: #000000;
}
ul.post-meta {
    display: flex;
    justify-content: center;
    display: none;/*/* WARNING:  if you remove this it will show you post meta data */
}
ul.post-meta li{
  list-style: none;
  padding: 5px 10px;
}
ul.post-meta li a{
  color: #000000 !important;
}
.inner_text .color-accent{
  color: #000000 !important;
}
.archive-subtitle p{
  color: #000000 !important;
}
.inner_text .entry-header h2{
  margin-bottom: 20px;
}
.inner_text .entry-header h2 a{
  color: #000000 !important;
}

article .post-inner .entry-content p{
  color: #000000 !important;
}
article {
    padding: 50px 0px;
}
.error404-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 50px 0 60px 0;
}
.error404-content p {
    color: #000000;
    padding-bottom: 25px;
}
input.search-submit {
    padding: 10px;
    background: #719457 !important;
    color: #ffffff;
}
input#search-form-1 {
    padding: 10px;
}
.search .hero_image{
  height: 250px;
}
.archive .hero_image{
  height: 350px;
}

input{
  border:none;
}


/******************************************************************************/
/************* shop page css **************/
/******************************************************************************/
.shop .logo img {
  height: auto;
}

.woocommerce .shop-items {
  padding-top:  70px;
}

.shop-items .page {
  padding-top: 0;
}

.single-product .woocommerce-breadcrumb,
.shop-items .entry-title {
  display: none;
}

.shop .shop-items .wc-block-components-button,
.shop .shop-items .wp-block-button__link {
  color: #fff;
  background-color: #25959E;
  border-color: transparent;
  border-radius: 31px;
  transition: 0.3s ease all;
}

.shop .shop-items .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link {
  padding: 10px 20px;
}

.shop .shop-items .wc-block-components-button:hover {
  background-color: rgba(37, 149, 158, .7);
  border-color: transparent;
}

.shop .shop-items .wc-block-components-checkout-return-to-cart-button {
  color: #719457;
  font-weight: 700;
}

.shop .shop-items .wc-block-components-checkout-return-to-cart-button:hover {
  text-decoration: underline;
}

.shop .shop-items .wc-block-components-product-title,
.shop .shop-items .wc-block-grid__product-title,
.shop .shop-items .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link {
  color: #719457;
}

.single-product #primary {
  padding: 0;
}

.shop-items .price {
  margin-bottom: 1.5em;
}

.woocommerce-Price-amount.amount {
  font-size: 2em;
  color: #719457;
  font-family: "filson-pro",sans-serif;
}

.shop-items .label,
.shop-items .value,
.shop-items .quantity {
  display: block;
  width: 100%;
  font-family: "skolar-latin",serif;
}

.shop-items .label {
  color: #25959e;
  font-size: 16px;
}

.shop-items input,
.shop-items select {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.shop-items .cart .woocommerce-variation-add-to-cart .single_add_to_cart_button,
.shop-items .cart .single_add_to_cart_button {
  width: 70%;
  margin-top: 25px;
  padding: 17px 20px;
  line-height: 1;
  color: #fff;
  background-color: #25959E;
  border-radius: 30px;
  border: none;
  box-shadow: none;
  color: #ffffff;
  margin-right: 20px;
  transition: 0.3s ease all;
  font-size: 1rem;
  font-weight: 700;
}

.shop-items .single_add_to_cart_button.button:hover {
  background-color: rgba(37, 149, 158, .7);
  border-color: transparent;
}

.shop-items .single_add_to_cart_button.button:focus {
  border: 0;
  box-shadow: 0;
}

.shop-items .description {
  margin-top: 1.5em;
  color: #000;
  font-family: "skolar-latin",serif;
  font-size: 18px;
}

.shop-items .woocommerce-message {
  /* Hide Add to Cart Messages on Checkout */
  display: none;
}

/* Order Details Page */
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
  margin: 35px auto;
  font-weight: bold;
  font-size: 18px;
}

.woocommerce-order-overview__total .woocommerce-Price-amount {
  font-size: 1rem;
}

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
  width: 100%;
}

.woocommerce-order-details .product-name a {
  color: #25959e;
  font-weight: bold;
  text-decoration: underline;
}

/* Store Page */
.page-id-1711 .shop-items {
  margin-top: 70px;
}

.back-to-store.col-lg-12 {
  margin-top: -75px;
  font-family: "filson-pro", sans-serif;
  color: #25959e;
  font-weight: bold;
  font-size: 22px;
}

.page-id-1711 .shop-items .wc-block-components-product-image {
  max-height: 20vw;
  overflow: hidden;
}

.page-id-1711 .shop-items .wc-block-components-product-name {
  color: #25959e;
  font-family: "filson-pro",sans-serif;
}

.page-id-1711 .shop-items .wc-block-formatted-money-amount {
  color: #719457;
  font-family: "filson-pro",sans-serif;
  font-weight: bold;
}

.page-id-1711 .shop-items .wp-block-button__link.add_to_cart_button {
    min-width: 70%;
}

.cart-items {
  margin-bottom: 20px;
  text-align: right;
  color: #25959e;
  font-family: "filson-pro", sans-serif;
  font-weight: bold;
  text-decoration: underline;
}

.cart-items:hover {
  color: #25959e;
  text-decoration: none;
}

.cart-items .woocommerce-Price-amount.amount {
  font-size: inherit;
  color: inherit;
}

.continue-shopping {
  margin-top: -50px;
  margin-bottom: 20px;
  display: block;
  position: relative;
  color: #25959e;
  font-family: "filson-pro",sans-serif;
  font-weight: bold;
  font-size: 1.5em;
  text-decoration: underline;
}

.continue-shopping:hover {
  color: #25959e;
  text-decoration: none;
}


